#pragma once

#include "AggreGateException.h"

class IOException : public AggreGateException
{
public:

    IOException(const AgString &message) : AggreGateException(message) {}
    IOException(const AgString &message, const AgString &details) : AggreGateException(message, details) {}
};
